using System;

namespace web.Control
{
    /// <summary>
    /// 
    /// </summary>
    public partial class Head : System.Web.UI.UserControl
    {
        Stat.Cache.IConfig config = Stat.Cache.CacheFatory.CreateConfig();
        Stat.Cache.INavigate navigate = Stat.Cache.CacheFatory.CreateNavigate();
        /// <summary>
        /// 
        /// </summary>
        protected string WebLogo;
        /// <summary>
        /// 
        /// </summary>
        protected void Page_Load(object sender, EventArgs e)
        {
            WebLogo = config.WebLogo();
            this.c_Nav.Text = Stat.Html.Navigate.Get(navigate.Get(7));
        }
    }
}